What are the system requirements?

For Anti-Spam:
Microsoft Outlook 2000 or higher, Microsoft Outlook Express 5.5 or higher, or Windows Mail
One or more POP3 or MAPI email accounts
Also supports data migration from Windows 95, Windows 98, Windows Me, and
Windows NT 4.0